﻿.herobanner{min-height:100vh;float:left;width:100%;position:relative;padding-top:15%;padding-bottom:2.5%}
.herobanner.innerpage-banner{padding-top:29%;min-height:inherit}
.herobanner.innerpage-banner.team{background:url(../images/team/hero-section-team.webp) center center / cover no-repeat}
.herobanner:before{content:"";position:absolute;top:0;left:0;right:0;bottom:0}
.herobanner.innerpage-banner .herobanner-content{position:absolute;top:50%;transform:translate(-50%,-30%);width:100%;left:50%;max-width:1230px;padding:0 15px;min-height:0}
.herobanner.innerpage-banner .herobanner-content .magento-flex{float:left;width:100%;display:flex;align-items:center;justify-content:center;flex-direction:row}
.herobanner.innerpage-banner .herobanner-content .magento-flex .magento-cont.no-pm{padding:0;width:100%;margin:0;border:0}
.herobanner.team:before{background:rgba(0,0,0,.55)}
.herobanner.innerpage-banner .herobanner-content .magento-flex .magento-cont h1{margin-bottom:15px;line-height:1.3;text-transform:inherit;color:inherit;font-size:3rem}
.herobanner .herobanner-content p.h1,h1,h2{line-height:1.2;margin-top:0;font-family:museo500}
.both-side-padding{padding:0 140px!important}
.mar-b-70{margin-bottom:4.6%!important}
.mini-container{width:100%;clear:both;padding:0 15px}
.team-members{width:auto!important}
.team-members{flex-wrap:wrap;display:flex;margin:0 -15px}
.team-members .col-3{margin-bottom:30px}
.col-3{width:25%}
.team-members .team{float:left;width:100%;transition:.5s;text-align:left;cursor:pointer;padding:0;height:100%;position:relative;overflow:hidden}
.team-members .team .team-img{float:left;width:100%;min-height:250px;overflow:hidden;margin:0}
.team-members .team .team-img img{display:block;width:100%;height:auto}
.team-members .team .team-img img{transform-origin:bottom;transition:.5s}
.team-members .team .team-cont{float:left;padding:8px 12px 20px;z-index:1;transition:.5s;position:absolute;color:#fff;left:0;right:0;margin-top:0;bottom:0;width:auto;background-image:linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,.9))}
.team-members .team .team-cont .h4{margin-bottom:2px}
.team-members .team .team-cont .h4{display:block;font-size:20px;font-weight:600;-webkit-transition:-webkit-transform .25s ease-in-out,margin-bottom .25s ease-in-out;transition:transform .25s ease-in-out,margin-bottom .25s ease-in-out;-webkit-transform:translate3d(0,20%,0);transform:translate3d(0,20%,0)}
.team-members .team .team-cont p{font-weight:600;margin:0;line-height:1.5}
.team-members .team .team-cont p{-webkit-transition:-webkit-transform .25s ease-in-out,margin-bottom .25s ease-in-out;transition:transform .25s ease-in-out,margin-bottom .25s ease-in-out;-webkit-transform:translate3d(0,20%,0);transform:translate3d(0,20%,0);letter-spacing:0}
.team-members .team .team-cont p.team-disc{font-weight:500;overflow:hidden;opacity:0;margin-top:0;max-height:0;-webkit-transition:opacity .25s,-webkit-transform .35s,margin-bottom .35s,max-height .35s ease-in-out;transition:opacity .25s,transform .35s,margin-bottom .35s,max-height .35s ease-in-out;-webkit-transform:translate3d(0,20%,0);transform:translate3d(0,20%,0);-webkit-font-smoothing:subpixel-antialiased;line-height:1.4;font-size:12px}
.team-members .team:hover .team-cont .h4,.team-members .team:hover .team-cont p{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.team-members .team:hover .team-cont p.team-disc{max-height:350px;opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transition-delay:.05s;transition-delay:.05s;-webkit-transition-duration:.45s;transition-duration:.45s}
.ready-for-more{padding:5% 0;float:left;width:100%;background:url(../images/background/team-footer-bg.webp) top center / cover no-repeat;position:relative}
.mar-b-70n{margin-bottom:-5%}
.text-center{text-align:center}
.ready-for-more:before{content:"";position:absolute;top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,.55)}
.ready-for-more .ready-inner{position:relative}
.white{color:#fff;}
.btn-green{background-color:#c2c900;border:1px solid #c2c900;color:#000}
.breadcrumb{float:left;width:100%;padding:15px 5px;margin:0}
.breadcrumb ul{margin:0;padding:0}
.breadcrumb ul li{list-style:none;display:inline-block;float:left;color:#000;position:relative;font-size:14px}
.breadcrumb ul li+li{padding-left:20px;margin-left:20px}
.breadcrumb ul li+li:before{content:"";position:absolute;top:8px;left:0;transform:translate(-50%,-50%) rotate(-45deg);width:6px;height:5px;border-right:1px solid #000;border-bottom:1px solid #000}
.breadcrumb ul li a{color:#000;text-decoration:none}
.breadcrumb ul li a:hover,.breadcrumb ul li span{color:#5c0075}
.breadcrumb ul li:first-child span{color:#000}
figure{margin:0}
@media screen and (min-width: 768px) {
    .team-members .team:hover{transform:scale(1.05)}
}
@media screen and (max-width: 1366px) {
   .herobanner.innerpage-banner{padding-top:35%;min-height:300px;}
}
@media screen and (max-width: 1024px) {
   .mar-b-40{margin-bottom:25px}
}
@media screen and (max-width: 991px) {
    .col-3,.col-4{width:50%}
    .herobanner.innerpage-banner .herobanner-content .magento-flex .magento-cont h1{font-size:2.5rem}
    .both-side-padding{padding:0 0!important}
}
@media (max-width: 767px) {
    .ready-for-more{background-image:url(../images/background/team-footer-bg-mobile.webp)}
    h2{font-size:28px;}.btn-cont a{font-size:14px}
    .herobanner.innerpage-banner .herobanner-content .magento-flex .magento-cont{text-align:left}
}

@media screen and (max-width: 567px) {
    .col-3,.col-4{width:100%!important}
    .ready-for-more{margin-bottom:-3%}
    .herobanner.innerpage-banner .herobanner-content .magento-flex .magento-cont{text-align:left}
    .herobanner.innerpage-banner .herobanner-content .magento-flex .magento-cont.no-pm h1{margin-bottom:15px;font-size:1.8rem}
}